create table user_skills
(
    id          number(19) primary key,
    title       varchar2(64) not null,
    description varchar2(255) not null,
    deleted     number(1) default 0,
    created_at  TIMESTAMP WITH TIME ZONE not null,
    updated_at  TIMESTAMP WITH TIME ZONE,
    deleted_at  TIMESTAMP WITH TIME ZONE
);

create sequence user_skills_id_seq;
